
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.15;
    font: normal normal normal 1rem/1.6 -apple-system, BlinkMacSystemFont, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: 400;
    scroll-behavior: smooth;
    -webkit-font-smoothing: antialiazed;
    -moz-osx-font-smoothing: grayscale
}

body {
    margin: 0;
    color: #fff;
    background: #222;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Open Sans", sans-serif
}

*,
::after,
::before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

a {
    color: #176eff;
}

a,
a:active,
a:hover {
    text-decoration: none
}

a:hover {
    color: #072c4a, ;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

input,
select,
textarea {
    outline: 0;
    border: 2px solid #999;
    width: 100%
}

input[type=text] {
    box-shadow: none;
    -webkit-border-radius: 0;
    -webkit-appearance: none
}

textarea {
    height: 200px;
    min-width: 100%;
    max-width: 100%;
    font-size: 1em;
    line-height: 1.5em
}

.m-b {
    margin-bottom: 1rem
}

.m-t {
    margin-top: 1rem
}

.m-l {
    margin-left: 1rem
}

.m-r {
    margin-left: 1rem
}

.m-x {
    margin: 0 1rem
}

.m-y {
    margin: 1rem 0
}

.m-a {
    margin: 1rem
}

.p-t {
    padding-top: 1rem
}

.p-b {
    padding-bottom: 1rem
}

.p-l {
    padding-left: 1rem
}

.p-r {
    padding-right: 1rem
}

.p-x {
    padding: 0 1rem
}

.p-y {
    padding: 1rem 0
}

.p-a {
    padding: 1rem
}

.p-0 {
    padding: 0
}

.pt-70 {
    padding-top: 70px
}

.bg-secondary {
    background: #131313;
}

.bg-primary {
    background: #232323;
}

.bg-blue {
    background: #1d66dd;
}

.header-link-left {
    position: absolute;
    left: 1em;
    top: 1em
}

.header-link-right {
    position: absolute;
    right: 1em
}

.color-white {
    color: #fff
}

.color-blue {
    color: #1d66dd
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
    font-weight: 400
}

h3 {
    font-size: 1em;
    padding: 0;
    margin: 0
}

.container {
    position: relative;
    max-width: 775px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto
}

.clearfix::after,
.clearfix::before {
    content: " ";
    display: block
}

.clearfix:after {
    clear: both
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.text-center {
    text-align: center
}

.text-justify {
    text-align: justify
}

.float-left {
    float: left
}

.float-right {
    float: right
}

.small {
    font-size: 13px
}

.rounded {
    border-radius: 5px
}

header {
    padding: 30px 0;
    padding-bottom: 0;
    background-color: #232323;
}

.tt-l-blue h1 {
    color: #072c4a;
    font-weight: 700;
    font-size: 1.4em
}

.banner-home {
    margin-top: -20px;
    padding: 1.5em 1em;
    background: #fff;
    border-radius: .8em;
    -webkit-box-shadow: 0 3px 13px -2px rgba(0, 0, 0, .22);
    box-shadow: 0 3px 13px -2px rgba(0, 0, 0, .22);
    transform: translateY(50px)
}

.banner-install {
    background: #072c4a;
    color: #fff
}

.banner-install .btn-install {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #072c4a;
    padding: 10px 20px;
    font-size: 1em;
    -webkit-box-shadow: 0 3px 13px -2px rgba(0, 0, 0, .22);
    box-shadow: 0 3px 13px -2px rgba(0, 0, 0, .22)
}

.logo {
    color: #072c4a;
    font-weight: 700
}

h1 {
    margin: 0;
    font-size: 1.5em
}

.search-input {
    line-height: 50px !important;
    height: 46px !important
}

.search-input::-webkit-input-placeholder {
    color: #aaa
}

.search-input {
    width: 100%;
    display: block;
    box-sizing: border-box;
    height: 20px;
    line-height: 60px;
    padding: 0 40px 0 20px;
    font-size: 16px;
    color: #ffffff;
    background-color: #191919;
    border: 1px solid #777;
    border-radius: 3px
}

.search-btn {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 1rem;
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border: none;
    background-color: #232323;
    border: 1px solid #777;
    border-left: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}

.search-input.homepage {
    border: 1px solid #212020;
    box-shadow: #000000 4px 3px 3px 0px;
    border-radius: 3px
}

.search-btn.homepage {
    border: 1px solid #232323;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px
}

footer {
    background: #293339;
    color: #fff;
    font-size: .8em;
    padding: 30px 0
}

footer a {
    color: #fff
}

footer a:hover {
    color: #f9f9f9;
    border-bottom: 1px dotted #f9f9f9
}

.footer-socmed a {
    color: #fff;
    margin-right: 10px
}

.footer-socmed a:after {
    margin-left: 5px;
    content: "\027E9"
}

.footer-divider {
    margin: 30px auto;
    margin-top: 0;
    height: 2px;
    background: #aaa;
    background: linear-gradient(to left, #fff, #aaa, #fff);
    width: 100%;
    max-width: 400px
}

.foot-content {
    font-size: .8em
}

.foot-content a {
    color: #fff;
    margin-right: 10px
}

.foot-content a:hover {
    text-decoration: underline
}

.btn {
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    height: 39px;
    transform: .5s;
    padding: 5px 15px
}

.btn2 {
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    height: 39px;
    transform: .5s;
    padding: 5px 15px
}

.btn-primary {
    background: #222222;
    color: #fff;
    border: 2px solid #333;
    transition: 1s;
}

.btn-primary:hover {
    color: #fefefe;
    background: #1d66dd;
    border: 2px solid #1d66dd
}

.btn-outline-primary {
    background: #fff;
    border: 2px solid #072c4a
}

.btn-outline-primary:hover {
    background: #072c4a;
    color: #fff
}

.btn-sm {
    height: 25px;
    padding: 2px 8px;
    font-size: 12px;
    margin: 0
}

p.serp-desc {
    color: #444;
    font-size: 13px;
    padding: 0;
    margin-bottom: 5px;
    margin-block-start: 10px;
    margin-block-end: 0
}

.list-media {
    border-bottom: 1px solid #353535;
    padding: 10px 0
}

.list-media:last-child {
    border-bottom: none
}

.list-media a {
    font-size: 14px;
    font-weight: 600;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-word;
}

.bottom-content {
    height: 281px;
    overflow: hidden;
    position: relative;
    -moz-transition: height .5s ease;
    -ms-transition: height .5s ease;
    -o-transition: height .5s ease;
    -webkit-transition: height .5s ease;
    transition: height .5s ease;
}

.bottom-cnt-trans {
    display: flex;
    position: absolute;
    bottom: 0;
    height: 30px;
    width: 100%;
    background: linear-gradient(to bottom, rgb(43 40 40 / 30%), rgb(35 35 35));
}

.show-sect {
    display: block;
    cursor: pointer;
    color: #176eff;
    border: 1px #176eff solid;
    border-radius: 43px;
    padding: 10px;
    font-weight: bold;
    width: 100%;
    transition: .4s;
    text-align: center;
}

.wrap-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 1em 0
}

.wrap-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.accordion {
    background-color: #232323;
    color: #fff;
    cursor: pointer;
    padding: 13px 0;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 1em;
    transition: .4s;
    border-bottom: 1px dotted #ccc;
    padding: 1em
}

.accordion.serp-desc {
    padding: 0;
    font-size: 13px;
    background: #fff;
    color: #fff;
    width: 100%;
    cursor: pointer;
    border: none;
    text-align: left;
    outline: none;
    transition: .4s
}

.accordion.serp-desc:hover {
    background-color: #232323
}

.accordion.serp-desc:before {
    content: "";
    margin-right: 0
}

.acc-active,
.accordion:hover {
    background-color: #232323
}

.accordion:after {
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18px' height='18px' viewBox='0 0 1024 1024' fill-rule='evenodd'%3E%3Cpath d='M456.533 170.667h-76.8v72.533l268.8 268.8-268.8 268.8v72.533h76.8l341.333-341.333-341.333-341.333z'%3E%3C/path%3E%3C/svg%3E");
    background-size: 100%;
    color: #fff;
    font-weight: 700;
    float: right;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    display: block
}

.acc-active:after {
    content: " ";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18px' height='18px' viewBox='0 0 1024 1024' fill-rule='evenodd'%3E%3Cpath d='M452.267 371.2v0l-281.6 281.6v76.8h72.533l268.8-268.8 268.8 268.8h72.533v-76.8l-341.333-341.333-59.733 59.733z'%3E%3C/path%3E%3C/svg%3E");
    background-size: 100%;
    width: 20px;
    height: 20px
}

.panel {
    padding: 0;
    background-color: #232323;
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out
}

.gr-list {
    background: #ebeeef
}

.gr-list li {
    padding: 5px 15px
}

.gr-list li a {
    color: #000
}

.single-image-bg {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%
}

.single-image-top {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    max-width: 100%;
    width: 100%;
    height: 100%;
    margin: 0 auto 5px
}

.single-header-tr {
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
    height: 60px;
    position: fixed;
    color: #fff;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    border-bottom: none
}

.single-header-panel {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    height: 100%;
    z-index: 2;
    position: relative;
    margin: 0 auto;
    padding: 0 1em
}

.ml-50 {
    margin-left: 81px;
}

.menu {
    text-align: center;
}

.menu ul {
    list-style: none;
}

.menu li {
    border: none;
    display: inline-block;
    margin: 6px;
}

.btn {
    display: inline-block;
    background: #007aff;
    padding: 5px 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    border-radius: 5px;
}

.horizontal-scroll {
    padding: 10px 0;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden
}

.horizontal-scroll li {
    display: inline-block;
    margin-right: 4px;
}

.horizontal-scroll li a {
    display: inline-block;
    padding: 2px 11px;
    border: 1px solid #ffc452;
    border-radius: 6px;
    background: #ffde3a;
    color: #3d3f3f;
}

.home-music {
    background: #ebeeef;
    padding: 1rem 0 0
}

.music-item {
    border: 0;
    box-shadow: 0 2px 2px 0 #cbcecf;
    height: 216px;
    padding: 0 0 90px;
    background: #fff;
    position: relative;
    border-radius: 4px;
    display: block;
    font-size: 12px;
    text-decoration: none;
    margin: 0 1rem
}

.music-item-info {
    height: 90px;
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #f7f7f7;
    border-radius: 0 0 3px 3px;
    padding: 12px
}

.music-item-cover {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 90px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 42px;
    border-radius: 3px 3px 0 0;
    background-image: url(/assets/images/59768d74fde3bfd8645cebb29cafcff9.svg)
}

.music-item-title {
    font-size: 14px;
    color: #474747;
    word-break: break-all;
    word-wrap: break-word;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis
}

.music-item-desc {
    position: absolute;
    padding-left: 0;
    left: 12px;
    right: 12px;
    bottom: 12px;
    font-size: 12px;
    height: 16px;
    line-height: 16px;
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.h3-bold h3 {
    font-weight: 700
}

.icon-music {
    background: #fff url(/assets/images/59768d74fde3bfd8645cebb29cafcff9.svg);
    background-size: 100%;
    width: 45px;
    height: 45px;
    content: "";
    margin-top: 8px
}

.notice {
    padding: 20px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0 3px 13px -2px rgba(0, 0, 0, .22);
    box-shadow: 0 3px 13px -2px rgba(0, 0, 0, .22)
}

#ovload {
    position: fixed;
    background: rgba(0, 0, 0, .3);
    z-index: 4;
    top: 0;
    width: 100%;
    min-height: 100vh;
    text-align: center;
    transition: .5s ease-in-out
}

#ovload.animate {
    opacity: 0
}

.profile-main-loader {
    left: 50% !important;
    position: fixed !important;
    top: 50% !important;
    width: 45px;
    margin-left: -23px;
    z-index: 9000 !important
}

.profile-main-loader .loader {
    position: relative;
    margin: 0 auto;
    width: 50px;
    height: 50px
}

.profile-main-loader .loader:before {
    content: '';
    display: block;
    padding-top: 100%
}

.circular-loader {
    -webkit-animation: rotate 2s linear infinite;
    animation: rotate 2s linear infinite;
    height: 100%;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto
}

.loader-path {
    stroke-dasharray: 150, 200;
    stroke-dashoffset: -10;
    -webkit-animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124
    }
}

@-webkit-keyframes color {
    0% {
        stroke: #072c4a
    }
    40% {
        stroke: #072c4a
    }
    66% {
        stroke: #072c4a
    }
    80%,
    90% {
        stroke: #072c4a
    }
}

@keyframes color {
    0% {
        stroke: #072c4a
    }
    40% {
        stroke: #072c4a
    }
    66% {
        stroke: #072c4a
    }
    80%,
    90% {
        stroke: #072c4a
    }
}

@media(max-width:700px) {
    h1 {
        font-size: 1.2em
    }
    h2 {
        font-size: 1.1em
    }
    .btn-block {
        width: 100%
    }
    [class*="col-"] {
        width: 100%
    }
    p,
    .gr-list li {
        font-size: .9em
    }
    .banner-install .btn-install {
        width: 50%
    }
}
.embed-youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.embed-youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.embed-youtube .embed-youtube-play, .embed-youtube .embed-youtube-play:before, .embed-youtube iframe, .embed-youtube img {
    position: absolute;
}
body {
    word-wrap: break-word
}
.list-media img {float:left;margin-right:10px;border-radius:10px;height:60px}
.bracket {
    background: #ffe6c1;
    color: #383535;
    padding: 4px 14px;
    border-radius:4px;
    margin: 10px 0px;
    display: inline-block;
}

.hidden{
    display: none;
}